<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class UserModel extends CI_Model {

	public function registerUser($data)
	{
		return $this->db->insert('users', $data);
	}

	public function loginUser($data)
	{
		$this->db->select('*');
		$this->db->where('email',$data['email']);
		// $this->db->where('password',$data['password']);
		$this->db->where('active','1');
		$this->db->from('users');
		// $this->db->limit(1);
		$query = $this->db->get();

		if ($query->num_rows() == 1) {
            $user = $query->row();
            // Compare passwords
            if (password_verify($data['password'], $user->password)) {
                return $user; // Return user details if password is correct
            } else {
                return false; // Incorrect password
            }
        } else {
            return false; // User not found
        }
	}

	public function insert_login_history($login_history)
	{
		$this->db->insert('users_login_history', $login_history);
	}

}